<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Registro de Post</title>
    <link rel="stylesheet" href="">
    <style type="text/css">
      form{
        background-color: #0D8DFE;
        padding: 20px;
        border-radius: 20px;
        margin: 0 auto;
        float: center; width:700px;
      }
</style>
<script src="/enlace.js" type="text/javascript"></script>

</head>

<body>

    <header id="header" class="">
        <h1 align="center" style="color:#0D8DFE";><img src="logo_blog.png" alt="" width="100" height="100">
        Registro Blog Digital !!</h1>
    </header><!-- /header -->

    <nav style="background: #E6E6FA; text-align: center;">
        <ul>
            <a href="index.html" title="inicio">Inicio</a>
            <a href="consulta.html" title="Inicio">Consulta sugerencias</a>
            <a href="registro.html" title="Consulta">Registro de sugerencias</a>
            <a href="login.html" title="Salir">Cerrar sesión</a>
        </ul>
    </nav>

    <form method="get" accept-charset="utf-8">

        <fieldset>
            <legend>Datos personales</legend>
        
        <p><label for="no">Nombre: </label></p>
            <input type="text" id="nombre" name="nombre" size="100" required="required">

        <p><label for="apep">Apellido paterno: </label></p>
            <input type="text" id="apellidop" name="apellidop" size="100" required="required">

        <p><label for="apem">Apellido materno: </label></p>
            <input type="text" id="apellidom" name="apellidom" size="100" required="required">

        <p><label for="mail">Correo electronico:</label></p>
            <input type="email" id="mail" name="mail" placeholder="Ej. nombre@hosting.com" size="100" required="required" autofocus>

        <p><label for="telefono">Numero de telefono</label></p>
            <input type="tel" id="telefono" name="telefono" required="required" placeholder="telefono con prefijo">
                
        <p><label for="sexo">Sexo:</label></p>
            <input type="radio" name="sexo" value="Hombre"/>Hombre<br>
            <input type="radio" name="sexo" value="Mujer"/>Mujer<br>

        </fieldset>

        <fieldset>
            <legend>Información del Post</legend>

            <p><label for="fecha">Fecha de publicación: 
            <input type="date" name="fecha" required="required" id="fecha"></p>

        <p><label for="descripcion">Descripcion: </label></p>
            <textarea name="textarea" rows="10" cols="80" required="required" id="descripcion"></textarea>
        </fieldset>
        <br>
        <input type="submit" value="Enviar" onclick="agrega();">
        <input class="boton2" type="reset" value="Borrar" onclick="limpia();">
    </form>
</body>
</html>